---
Tournament:
  name: Princeton University Regional Tournament
  short name: Princeton Regional
  location: Princeton University
  state: NJ
  level: Regionals
  division: C
  year: 2007
  medals: 8
  trophies: 10
  bids: 10
  n offset: 1
  start date: 2007-01-09
  end date: 2007-01-09
  awards date: 2007-01-09
Events:
- name: Boomilever
- name: Chemistry Lab
- name: Circuit Lab
- name: Designer Genes
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Experimental Design
- name: Fermi Questions
- name: Physics Lab
- name: Remote Sensing
- name: Robot Ramble
- name: Rocks and Minerals
- name: Scrambler
- name: Write It Do It
- name: Protein Modeling
  trial: true
Teams:
- number: 1
  school: West Windsor-Plainsboro High School South
  city: West Windsor
  state: NJ
- number: 2
  school: Hillsborough High School
  state: NJ
- number: 3
  school: Piscataway High School
  state: NJ
- number: 4
  school: Bridgewater-Raritan High School
  state: NJ
- number: 5
  school: West Windsor-Plainsboro High School North
  city: Plainsboro
  state: NJ
- number: 6
  school: Hunterdon Central Regional High School
  state: NJ
- number: 7
  school: High Point Regional High School
  state: NJ
- number: 8
  school: Summit High School
  state: NJ
- number: 10
  school: Princeton Day School
  state: NJ
- number: 11
  school: Lawrence High School
  state: NJ
- number: 12
  school: Lawrenceville School
  state: NJ
- number: 13
  school: Princeton High School
  state: NJ
- number: 14
  school: Freehold High School
  state: NJ
- number: 15
  school: Spotswood High School
  state: NJ
- number: 16
  school: East Brunswick High School
  state: NJ
- number: 17
  school: Hopewell Valley Central High School
  state: NJ
- number: 18
  school: Montgomery High School
  city: Skillman
  state: NJ
- number: 19
  school: Christian Brothers Academy
  state: NJ
- number: 20
  school: Noor-Ul-Iman School
  state: NJ
Placings:
- team: 1
  event: Boomilever
  place: 5
- team: 1
  event: Chemistry Lab
  place: 1
- team: 1
  event: Circuit Lab
  place: 1
- team: 1
  event: Designer Genes
  place: 1
- team: 1
  event: Disease Detectives
  place: 4
- team: 1
  event: Dynamic Planet
  place: 4
- team: 1
  event: Ecology
  place: 8
- team: 1
  event: Experimental Design
  place: 2
- team: 1
  event: Fermi Questions
  place: 1
- team: 1
  event: Physics Lab
  place: 2
- team: 1
  event: Remote Sensing
  place: 1
- team: 1
  event: Robot Ramble
  place: 10
- team: 1
  event: Rocks and Minerals
  place: 1
- team: 1
  event: Scrambler
  place: 2
- team: 1
  event: Write It Do It
  place: 5
- team: 1
  event: Protein Modeling
  place: 2
- team: 2
  event: Boomilever
  place: 15
- team: 2
  event: Chemistry Lab
  place: 11
- team: 2
  event: Circuit Lab
  place: 13
- team: 2
  event: Designer Genes
  place: 11
- team: 2
  event: Disease Detectives
  participated: false
- team: 2
  event: Dynamic Planet
  place: 16
- team: 2
  event: Ecology
  place: 9
- team: 2
  event: Experimental Design
  place: 17
- team: 2
  event: Fermi Questions
  place: 3
- team: 2
  event: Physics Lab
  place: 12
- team: 2
  event: Remote Sensing
  place: 5
- team: 2
  event: Robot Ramble
  place: 3
- team: 2
  event: Rocks and Minerals
  place: 16
- team: 2
  event: Scrambler
  place: 10
- team: 2
  event: Write It Do It
  place: 11
- team: 2
  event: Protein Modeling
  participated: false
- team: 3
  event: Boomilever
  place: 10
- team: 3
  event: Chemistry Lab
  place: 15
- team: 3
  event: Circuit Lab
  place: 8
- team: 3
  event: Designer Genes
  place: 8
- team: 3
  event: Disease Detectives
  place: 13
- team: 3
  event: Dynamic Planet
  place: 12
- team: 3
  event: Ecology
  place: 15
- team: 3
  event: Experimental Design
  place: 11
- team: 3
  event: Fermi Questions
  place: 16
- team: 3
  event: Physics Lab
  place: 9
- team: 3
  event: Remote Sensing
  place: 16
- team: 3
  event: Robot Ramble
  place: 11
- team: 3
  event: Rocks and Minerals
  participated: false
- team: 3
  event: Scrambler
  place: 4
- team: 3
  event: Write It Do It
  place: 12
- team: 3
  event: Protein Modeling
  participated: false
- team: 4
  event: Boomilever
  place: 9
- team: 4
  event: Chemistry Lab
  place: 6
- team: 4
  event: Circuit Lab
  place: 9
- team: 4
  event: Designer Genes
  place: 5
- team: 4
  event: Disease Detectives
  place: 2
- team: 4
  event: Dynamic Planet
  place: 9
- team: 4
  event: Ecology
  place: 5
- team: 4
  event: Experimental Design
  place: 13
- team: 4
  event: Fermi Questions
  place: 5
- team: 4
  event: Physics Lab
  place: 8
- team: 4
  event: Remote Sensing
  place: 8
- team: 4
  event: Robot Ramble
  place: 8
- team: 4
  event: Rocks and Minerals
  place: 15
- team: 4
  event: Scrambler
  place: 11
- team: 4
  event: Write It Do It
  place: 6
- team: 4
  event: Protein Modeling
  participated: false
- team: 5
  event: Boomilever
  place: 4
- team: 5
  event: Chemistry Lab
  place: 8
- team: 5
  event: Circuit Lab
  place: 4
- team: 5
  event: Designer Genes
  place: 4
- team: 5
  event: Disease Detectives
  place: 9
- team: 5
  event: Dynamic Planet
  place: 3
- team: 5
  event: Ecology
  place: 1
- team: 5
  event: Experimental Design
  place: 1
- team: 5
  event: Fermi Questions
  place: 4
- team: 5
  event: Physics Lab
  place: 3
- team: 5
  event: Remote Sensing
  place: 7
- team: 5
  event: Robot Ramble
  place: 7
- team: 5
  event: Rocks and Minerals
  place: 5
- team: 5
  event: Scrambler
  place: 7
- team: 5
  event: Write It Do It
  place: 2
- team: 5
  event: Protein Modeling
  place: 3
- team: 6
  event: Boomilever
  participated: false
- team: 6
  event: Chemistry Lab
  place: 13
- team: 6
  event: Circuit Lab
  place: 10
- team: 6
  event: Designer Genes
  place: 13
- team: 6
  event: Disease Detectives
  place: 10
- team: 6
  event: Dynamic Planet
  participated: false
- team: 6
  event: Ecology
  place: 3
- team: 6
  event: Experimental Design
  place: 15
- team: 6
  event: Fermi Questions
  place: 6
- team: 6
  event: Physics Lab
  place: 13
- team: 6
  event: Remote Sensing
  place: 9
- team: 6
  event: Robot Ramble
  participated: false
- team: 6
  event: Rocks and Minerals
  place: 9
- team: 6
  event: Scrambler
  place: 18
  tie: true
- team: 6
  event: Write It Do It
  place: 9
- team: 6
  event: Protein Modeling
  participated: false
- team: 7
  event: Boomilever
  place: 12
- team: 7
  event: Chemistry Lab
  place: 16
- team: 7
  event: Circuit Lab
  place: 18
- team: 7
  event: Designer Genes
  place: 18
- team: 7
  event: Disease Detectives
  place: 11
- team: 7
  event: Dynamic Planet
  place: 15
- team: 7
  event: Ecology
  participated: false
- team: 7
  event: Experimental Design
  participated: false
- team: 7
  event: Fermi Questions
  place: 14
- team: 7
  event: Physics Lab
  place: 16
- team: 7
  event: Remote Sensing
  place: 14
- team: 7
  event: Robot Ramble
  place: 5
- team: 7
  event: Rocks and Minerals
  place: 14
- team: 7
  event: Scrambler
  place: 14
- team: 7
  event: Write It Do It
  place: 14
- team: 7
  event: Protein Modeling
  place: 9
- team: 8
  event: Boomilever
  place: 16
- team: 8
  event: Chemistry Lab
  place: 10
- team: 8
  event: Circuit Lab
  place: 14
- team: 8
  event: Designer Genes
  place: 12
- team: 8
  event: Disease Detectives
  place: 12
- team: 8
  event: Dynamic Planet
  place: 6
- team: 8
  event: Ecology
  place: 13
- team: 8
  event: Experimental Design
  place: 10
- team: 8
  event: Fermi Questions
  place: 15
- team: 8
  event: Physics Lab
  place: 7
- team: 8
  event: Remote Sensing
  place: 11
- team: 8
  event: Robot Ramble
  participated: false
- team: 8
  event: Rocks and Minerals
  place: 7
- team: 8
  event: Scrambler
  place: 13
- team: 8
  event: Write It Do It
  place: 13
- team: 8
  event: Protein Modeling
  participated: false
- team: 10
  event: Boomilever
  place: 7
- team: 10
  event: Chemistry Lab
  place: 5
- team: 10
  event: Circuit Lab
  place: 5
- team: 10
  event: Designer Genes
  place: 10
- team: 10
  event: Disease Detectives
  place: 6
- team: 10
  event: Dynamic Planet
  place: 10
- team: 10
  event: Ecology
  place: 11
- team: 10
  event: Experimental Design
  place: 14
- team: 10
  event: Fermi Questions
  place: 9
- team: 10
  event: Physics Lab
  place: 6
- team: 10
  event: Remote Sensing
  place: 10
- team: 10
  event: Robot Ramble
  place: 9
- team: 10
  event: Rocks and Minerals
  place: 10
- team: 10
  event: Scrambler
  place: 9
- team: 10
  event: Write It Do It
  place: 4
- team: 10
  event: Protein Modeling
  place: 8
- team: 11
  event: Boomilever
  place: 8
- team: 11
  event: Chemistry Lab
  place: 9
- team: 11
  event: Circuit Lab
  place: 16
- team: 11
  event: Designer Genes
  place: 14
- team: 11
  event: Disease Detectives
  place: 15
  tie: true
- team: 11
  event: Dynamic Planet
  place: 8
- team: 11
  event: Ecology
  place: 6
- team: 11
  event: Experimental Design
  place: 12
- team: 11
  event: Fermi Questions
  place: 13
- team: 11
  event: Physics Lab
  place: 17
- team: 11
  event: Remote Sensing
  place: 13
- team: 11
  event: Robot Ramble
  place: 1
- team: 11
  event: Rocks and Minerals
  place: 8
- team: 11
  event: Scrambler
  place: 6
- team: 11
  event: Write It Do It
  place: 15
- team: 11
  event: Protein Modeling
  participated: false
- team: 12
  event: Boomilever
  place: 1
- team: 12
  event: Chemistry Lab
  place: 2
- team: 12
  event: Circuit Lab
  place: 2
- team: 12
  event: Designer Genes
  place: 9
- team: 12
  event: Disease Detectives
  place: 3
- team: 12
  event: Dynamic Planet
  place: 5
- team: 12
  event: Ecology
  place: 10
- team: 12
  event: Experimental Design
  place: 8
- team: 12
  event: Fermi Questions
  place: 12
- team: 12
  event: Physics Lab
  place: 14
- team: 12
  event: Remote Sensing
  place: 2
- team: 12
  event: Robot Ramble
  place: 6
- team: 12
  event: Rocks and Minerals
  place: 6
- team: 12
  event: Scrambler
  place: 15
- team: 12
  event: Write It Do It
  place: 8
- team: 12
  event: Protein Modeling
  place: 6
- team: 13
  event: Boomilever
  place: 2
- team: 13
  event: Chemistry Lab
  place: 3
- team: 13
  event: Circuit Lab
  place: 3
- team: 13
  event: Designer Genes
  place: 6
- team: 13
  event: Disease Detectives
  place: 5
- team: 13
  event: Dynamic Planet
  place: 2
- team: 13
  event: Ecology
  place: 4
- team: 13
  event: Experimental Design
  place: 4
- team: 13
  event: Fermi Questions
  place: 2
- team: 13
  event: Physics Lab
  place: 1
- team: 13
  event: Remote Sensing
  place: 3
- team: 13
  event: Robot Ramble
  place: 2
- team: 13
  event: Rocks and Minerals
  place: 3
- team: 13
  event: Scrambler
  place: 5
- team: 13
  event: Write It Do It
  participated: false
- team: 13
  event: Protein Modeling
  place: 4
- team: 14
  event: Boomilever
  place: 11
- team: 14
  event: Chemistry Lab
  place: 14
- team: 14
  event: Circuit Lab
  place: 12
- team: 14
  event: Designer Genes
  place: 7
- team: 14
  event: Disease Detectives
  place: 8
- team: 14
  event: Dynamic Planet
  place: 11
- team: 14
  event: Ecology
  place: 12
- team: 14
  event: Experimental Design
  place: 9
- team: 14
  event: Fermi Questions
  place: 7
- team: 14
  event: Physics Lab
  place: 10
- team: 14
  event: Remote Sensing
  place: 12
- team: 14
  event: Robot Ramble
  place: 12
- team: 14
  event: Rocks and Minerals
  place: 13
- team: 14
  event: Scrambler
  place: 1
- team: 14
  event: Write It Do It
  place: 16
- team: 14
  event: Protein Modeling
  place: 7
- team: 15
  event: Boomilever
  place: 13
- team: 15
  event: Chemistry Lab
  place: 17
- team: 15
  event: Circuit Lab
  participated: false
- team: 15
  event: Designer Genes
  place: 16
- team: 15
  event: Disease Detectives
  participated: false
- team: 15
  event: Dynamic Planet
  place: 17
- team: 15
  event: Ecology
  place: 17
- team: 15
  event: Experimental Design
  place: 6
- team: 15
  event: Fermi Questions
  participated: false
- team: 15
  event: Physics Lab
  place: 15
- team: 15
  event: Remote Sensing
  place: 15
- team: 15
  event: Robot Ramble
  place: 14
- team: 15
  event: Rocks and Minerals
  place: 11
- team: 15
  event: Scrambler
  place: 18
  tie: true
- team: 15
  event: Write It Do It
  place: 10
- team: 15
  event: Protein Modeling
  participated: false
- team: 16
  event: Boomilever
  place: 6
- team: 16
  event: Chemistry Lab
  place: 4
- team: 16
  event: Circuit Lab
  place: 7
- team: 16
  event: Designer Genes
  place: 3
- team: 16
  event: Disease Detectives
  place: 7
- team: 16
  event: Dynamic Planet
  place: 7
- team: 16
  event: Ecology
  place: 2
- team: 16
  event: Experimental Design
  place: 5
- team: 16
  event: Fermi Questions
  place: 11
- team: 16
  event: Physics Lab
  place: 5
- team: 16
  event: Remote Sensing
  place: 6
- team: 16
  event: Robot Ramble
  place: 4
- team: 16
  event: Rocks and Minerals
  place: 2
- team: 16
  event: Scrambler
  place: 8
- team: 16
  event: Write It Do It
  place: 7
- team: 16
  event: Protein Modeling
  place: 1
- team: 17
  event: Boomilever
  place: 14
- team: 17
  event: Chemistry Lab
  place: 18
- team: 17
  event: Circuit Lab
  place: 17
- team: 17
  event: Designer Genes
  place: 17
- team: 17
  event: Disease Detectives
  place: 14
- team: 17
  event: Dynamic Planet
  participated: false
- team: 17
  event: Ecology
  place: 14
- team: 17
  event: Experimental Design
  place: 16
- team: 17
  event: Fermi Questions
  place: 10
- team: 17
  event: Physics Lab
  place: 18
- team: 17
  event: Remote Sensing
  participated: false
- team: 17
  event: Robot Ramble
  participated: false
- team: 17
  event: Rocks and Minerals
  participated: false
- team: 17
  event: Scrambler
  place: 16
- team: 17
  event: Write It Do It
  participated: false
- team: 17
  event: Protein Modeling
  participated: false
- team: 18
  event: Boomilever
  place: 3
- team: 18
  event: Chemistry Lab
  place: 7
- team: 18
  event: Circuit Lab
  place: 6
- team: 18
  event: Designer Genes
  place: 2
- team: 18
  event: Disease Detectives
  place: 1
- team: 18
  event: Dynamic Planet
  place: 1
- team: 18
  event: Ecology
  place: 7
- team: 18
  event: Experimental Design
  place: 3
- team: 18
  event: Fermi Questions
  place: 8
- team: 18
  event: Physics Lab
  place: 4
- team: 18
  event: Remote Sensing
  place: 4
- team: 18
  event: Robot Ramble
  place: 15
- team: 18
  event: Rocks and Minerals
  place: 4
- team: 18
  event: Scrambler
  place: 3
- team: 18
  event: Write It Do It
  place: 1
- team: 18
  event: Protein Modeling
  place: 5
- team: 19
  event: Boomilever
  place: 17
- team: 19
  event: Chemistry Lab
  place: 12
- team: 19
  event: Circuit Lab
  place: 15
- team: 19
  event: Designer Genes
  participated: false
- team: 19
  event: Disease Detectives
  participated: false
- team: 19
  event: Dynamic Planet
  place: 14
- team: 19
  event: Ecology
  participated: false
- team: 19
  event: Experimental Design
  place: 18
- team: 19
  event: Fermi Questions
  disqualified: true
- team: 19
  event: Physics Lab
  place: 11
- team: 19
  event: Remote Sensing
  place: 17
- team: 19
  event: Robot Ramble
  place: 13
- team: 19
  event: Rocks and Minerals
  participated: false
- team: 19
  event: Scrambler
  place: 12
- team: 19
  event: Write It Do It
  place: 3
- team: 19
  event: Protein Modeling
  participated: false
- team: 20
  event: Boomilever
  participated: false
- team: 20
  event: Chemistry Lab
  participated: false
- team: 20
  event: Circuit Lab
  place: 11
- team: 20
  event: Designer Genes
  place: 15
- team: 20
  event: Disease Detectives
  place: 15
  tie: true
- team: 20
  event: Dynamic Planet
  place: 13
- team: 20
  event: Ecology
  place: 16
- team: 20
  event: Experimental Design
  place: 7
- team: 20
  event: Fermi Questions
  participated: false
- team: 20
  event: Physics Lab
  participated: false
- team: 20
  event: Remote Sensing
  participated: false
- team: 20
  event: Robot Ramble
  participated: false
- team: 20
  event: Rocks and Minerals
  place: 12
- team: 20
  event: Scrambler
  place: 18
  tie: true
- team: 20
  event: Write It Do It
  place: 17
- team: 20
  event: Protein Modeling
  participated: false
